Subject: DMCA
From: Kapil Goswami <[email-masked]>
To: Akhil Walia <[email-masked]>, Subir C <[email-masked]>
Date: Wed, 9 May 2012 04:21:45 +0530 (GMT+05:30)

Name: Mario -Did not provide full name
Email: [email-masked] 

Dane: Hi Mario
Dane: That’s understandable....we can come to that. Would you like to know how the program works?
mario: Sure, I'm curious as to what the rates are. I'm certain it's tied to amount required and credit history.
Dane: First of all…..We take over the management of your debts. 
Dane: You make one low monthly payment into our Government supervised trust account
Dane: We can’t spend your money but we can re-direct your payment to your Creditors
Dane: Each of your Creditors gets paid on time, once a month.
Dane: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts.
Dane: Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges.
Dane: Would you like to know if you can qualify for the program?
mario: No thank you, but I appreciate you explaining it to me.